Solaris10 MySql installation problem - Solaris

This is a discussion on Solaris10 MySql installation problem - Solaris ; Hi Group, I installed Solaris 10 on a Pentium machine after downloading it from Sun's site. Then i came to know that MySql comes bundled with Solaris 10. So i installed MySql which came with the Solaris 10. Then i ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Solaris10 MySql installation problem

  1. Solaris10 MySql installation problem

    Hi Group,
    I installed Solaris 10 on a Pentium machine after downloading it from
    Sun's site. Then i came to know that MySql comes bundled with Solaris
    10. So i installed MySql which came with the Solaris 10. Then i checked
    the version of the MySql i installed using mysqlcheck -V and the
    version shown was 4.0.24. I wanted the latest version of MySql (5.0) to
    be installed in the
    Pentium machine. So i downloaded the
    mysql-max-5.0.21-solaris10-i386.pkg.gz and installed it as before and
    started the MySql server. Again i checked the version and it is still
    4.0.24 instead of showing 5.0.21. I dont know what went wrong. The
    reason i wanted the latest version of MySql is to use the MySql
    cluster.
    Thanks in advance.
    Cheers
    Shan


  2. Re: Solaris10 MySql installation problem

    shan_rish@yahoo.com wrote:
    > Hi Group,
    > I installed Solaris 10 on a Pentium machine after downloading it from
    > Sun's site. Then i came to know that MySql comes bundled with Solaris
    > 10. So i installed MySql which came with the Solaris 10. Then i checked
    > the version of the MySql i installed using mysqlcheck -V and the
    > version shown was 4.0.24. I wanted the latest version of MySql (5.0) to
    > be installed in the
    > Pentium machine. So i downloaded the
    > mysql-max-5.0.21-solaris10-i386.pkg.gz and installed it as before and
    > started the MySql server. Again i checked the version and it is still
    > 4.0.24 instead of showing 5.0.21. I dont know what went wrong. The


    Did it install the 5 version in different location? you may have both
    versions installed.

    > reason i wanted the latest version of MySql is to use the MySql
    > cluster.
    > Thanks in advance.
    > Cheers
    > Shan
    >


+ Reply to Thread